{
    "dc_identifier": "nl.gm0114.2c.2012.3613274-13",
    "dc_title": "Commissie Samenleving 2012-09-11 - Brief college inzake sociaal jaarverslag openbaar onderwijs, Sbao de Catamaran en SO/VSO Thriantaschool, schooljaar 2010-2011 + bijlage RIS.5698",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Emmen op 2012-09-11. Onderdeel: Brief college inzake sociaal jaarverslag openbaar onderwijs, Sbao de Catamaran en SO/VSO Thriantaschool, schooljaar 2010-2011 + bijlage RIS.5698.",
    "dc_source": "https://emmen.bestuurlijkeinformatie.nl/Agenda/Index/17ed7c6e-58f6-46d9-8196-122662c43ad0",
    "dc_publisher": "gm0114",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2012-09-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Emmen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Emmen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "24",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0114.2c.2012.3613274-13",
    "dc_externalIdentifier": "3613312",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-11",
    "foi_meetingNumber": "3613274",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "11.H",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0114.2c.2012.3613274-13.doc.1",
            "dc_title": "Sociaal jaarverslag openbaar onderwijs, Sba de Catamaran, SO/VSO Thrianta 2010-2011 (12.373748)",
            "foi_fileName": "Sociaal%20jaarverslag%20openbaar%20onderwijs_%20Sba%20de%20Catamaran_%20SO%2FVSO%20Thrianta%202010-2011%20%2812.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=65b5b910-ac71-421e-9228-649f27a9d582"
        },
        {
            "dc_identifier": "nl.gm0114.2c.2012.3613274-13.doc.2",
            "dc_title": "Bijlage bij 12.373748 - Sociaal Jaarverslag Openbaar Onderwijs Emmen 2010-2011 (RIS.5698)",
            "foi_fileName": "Bijlage%20bij%2012.373748%20-%20Sociaal%20Jaarverslag%20Openbaar%20Onderwijs%20Emmen%202010-2011%20%28RIS.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Emmen&id=be7d342b-a10d-42fd-baa8-78aa4f5e24a2"
        }
    ]
}